﻿<?xml version="1.0" encoding="utf-8"?><HelpTOCNode Title="EllipseArcElement Class" Url="html/T_ExpertPdf_HtmlToPdf_PdfDocument_EllipseArcElement.htm"><HelpTOCNode Title="EllipseArcElement Constructor " Url="html/M_ExpertPdf_HtmlToPdf_PdfDocument_EllipseArcElement__ctor.htm" /><HelpTOCNode Title="EllipseArcElement Methods" Url="html/Methods_T_ExpertPdf_HtmlToPdf_PdfDocument_EllipseArcElement.htm" /><HelpTOCNode Title="EllipseArcElement Properties" Url="html/Properties_T_ExpertPdf_HtmlToPdf_PdfDocument_EllipseArcElement.htm" /></HelpTOCNode>